Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4418

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-4418
Last Modified 07 Mar 2011 10:12:25
Published 11 Dec 2008 10:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4418

Summary

Unspecified vulnerability in DCE in HP HP-UX B.11.11, B.11.23, and B.11.31 allows remote attackers to cause a denial of service via unknown vectors.

Vulnerable Systems

Operating System

  • Hp-ux B.11.11

  • Hp-ux B.11.23

  • Hp-ux B.11.31


References

VUPEN - ADV-2008-3411

BID - 32754

SECTRACK - 1021377

SREASON - 4705

OSVDB - 50679

HP - SSRT080057

HP - HPSBUX02393

Related Patches

HP-UX PHSS_44173 11.31 HP DCE 2.0 client cumulative patch


Last Updated: 27 May 2016 10:49:56